表示回数: 254 投稿日:2012/12/19 22:08
ツヤマ バーバサイですだよ!へろへろ~

Javaがインストールされていません。
お絵描きチャットのご利用にはJavaをインストールしていただく必要があります。
こちらの よくある質問集のQ1 を参考にしてJavaをインストールしてください。

Javaをインストールしているのにこのメッセージが出る場合は、ブラウザをFireFoxなどに変更してアクセスしてみてください。
名前: コメント
りーあ。 だよぉぉぉ、、、てなってる! 12月19日に一体何があつたというの金タ○の人!! 2013/01/18 16:09
サイ・・・・vvv ヘソが・・・・・ バッテンvv(萌) 2012/12/19 22:37